﻿/* CSS Document */
body, .container-fluid{
	padding:0 !important;	
	line-height: 22px;
}
form{margin:0;}
h1{font-size:32px; line-height:39px;}
ul + p { margin-top: 10px; }


.wrapper,
.main-nav ul{
	position:relative;
	max-width:1178px;
	margin:0 auto;
}
.main-content ul, .main-content ol{
	margin-bottom:10px;
    list-style: disc;
}
.main-content li{
	margin-bottom:5px;
}
#ContentArea {
    width: 100%;
}
.logo{
	display:block;
	position:relative;
	float:left;
	margin:26px 0;
}
#login-wrap{
	clear:both;
	float:right;
	margin: -60px 0 10px 0;
	min-width: 379px;
}
.lte7 #login-wrap{ /* IE7 */
	margin: 0 0 10px 0;
	width:310px;
}
#login-wrap .help-inline{
	top: 8px;
	position: relative;
	line-height:16px;
	font-size:12px;
}
.lte7 #login-wrap .help-inline{ /* IE7 */
	float:left;
	display:block;
	margin:14px 0 0 10px;
}
.lte7 #login-wrap .input-append{ /* IE7 */
	float:left;
	display:block;
	
}


/* TOP NAVIGATION */
.topnav{
	background:#555;
	list-style:none;
	float:right;
}
.topnav li{
	float:left;
}
.topnav a{
	color:#fff;
	background:#555;
	display:block;
	text-align:center;
	line-height:29px;
	font-size:12px;
	border-right:1px solid #FFF;
	padding:0 20px 0 10px;
}
.topnav a:hover,
.main-nav a:hover{
	background:#333;
	text-decoration:none;
}
.topnav li:last-child a{
	border-right:none;
}
/* END TOP NAVIGATION */

/* NAV */
.main-nav{
	clear:both;
	background-color:#555;
	display:block;
	width:100%;
	height:58px;
	border-top:1px solid #007c9b;
	border-bottom:1px solid #007c9b;
}
.main-nav ul{
	display:block;
	padding:0;
	list-style:none;
}
.main-nav li{
	float:left;
}
.main-nav a{
	background:#555;
	line-height:58px;
	color:#fff;
	text-align:center;
	font-size:18px;
	display:block;
	padding:0 50px;
}
#apply-tab a{
	background:#66a30a;
}
#apply-tab a:hover{
	background:#5c9409;
}
.main-nav .active a{
	background:#007c9b;
}
/* ENO NAV */

/* PROMOS */
.top-promo{
	color:#fff;
	padding:46px 0;
	text-align:center;
	background: #2a9cb9; /* Old browsers */


/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMmE5Y2I5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMmE5Y2I5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjMmJhMGJkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzJiYTBiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(45deg,  #2a9cb9 0%, #2a9cb9 50%, #2ba0bd 51%, #2ba0bd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#2a9cb9), color-stop(50%,#2a9cb9), color-stop(51%,#2ba0bd), color-stop(100%,#2ba0bd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #2a9cb9 0%,#2a9cb9 50%,#2ba0bd 51%,#2ba0bd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #2a9cb9 0%,#2a9cb9 50%,#2ba0bd 51%,#2ba0bd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #2a9cb9 0%,#2a9cb9 50%,#2ba0bd 51%,#2ba0bd 100%); /* IE10+ */
	background: linear-gradient(45deg,  #2a9cb9 0%,#2a9cb9 50%,#2ba0bd 51%,#2ba0bd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2a9cb9', endColorstr='#2ba0bd',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.top-alert {
    padding: 25px 0px 5px 0px;
    text-align: center;
    background: #ff6619;
}


.top-alert .lead{
    color: #fff;
    font-size: 16px;
    padding: 0px 60px;
    line-height: 22px;
}

.top-alert .lead a:link {
    color: #FFFFFF;
    font-weight: 600;
}

.top-promo2{
	color:#000;
	padding:46px 0;
	text-align:center;
	background: #ff6619; /* Old browsers */ 
}


.lte7 .top-promo{ /* IE7 */
	background: #2a9cb9;
}

.lte7 .top-promo2{ /* IE7 */
	background: #ff6619;
}

.top-promo .wrapper{
	padding:0 23px;	
}

.top-promo2 .wrapper{
	padding:0 23px;	
}

.top-promo a{
	color:#fff;	
}
.mid-promo{
	background:#f0f0f0;
	padding:46px 0;
}
.mid-promo .span4{
	background:#fff;
}
.column-promos h3{
	padding:23px;
	color:#fff;
	background:#ff6619;
	margin:0;
	font-size:19px;
	line-height:24px;
	font-weight:normal;
	min-height: 48px;
}
.span4.no-gutter {
	margin: 0;
	width: 33.33%;
	border-right: 1px solid #f3f3f3;
}
.lte7 .span4.no-gutter {
	width:33.22%;	
}
.promo-content{
	padding:23px;
}
.main-content{
	padding:46px 0;
}
.main-content .content-nav{
	list-style:none;
	margin:0;
	padding:0;	
}
.content-nav a{
	display:block;
	padding:10px;
	border-bottom:1px solid #eee;
}
.content-nav a.active{
	color: #004964;
}
.left-border{
	border-left:1px solid #eee;
}


.footer{
	background:#555;
}
.footer ul a{
	color:#81d7ff;
	padding:14px;
	border-bottom:1px solid #6f6f6f;
}

/* FORMS */
label{
	font-weight:bold;
}
.form-inline.vertical-center .controls-row{
	padding:5px 0;
}
.form-inline.vertical-center label{
	margin-bottom:0;
}
.form-inline.vertical-center input[type=checkbox]{
	margin-left:5px;
	width: 20px;
	font-size: 20px;
}
.checkbox-large input[type=checkbox]{
	font-size: 20px;
}
.well .span6 {
	width: 46%;
}
.well .row {
	margin-top:20px;
}

/* ICONS */
.topnav [class^="icon-"], .top-nav [class*=" icon-"] {
	margin-top:0;
	margin-right:5px;
}
[class^="icontpd-"],[class*=" icontpd-"]{
	width:40px;
	height:43px;
	line-height:43px;
	background:url(../images/tpd-icons.png) no-repeat;
	display: inline-block;
	vertical-align:text-top;
	margin-top:0;
}
.icontpd-margin-right{
	margin-right:15px;
	float:left;
}
.icontpd-lightbulb{
	background-position:0 -25px;
}
.icontpd-gear{
	background-position:0 -114px;
}
.icontpd-check{
	background-position:0 -205px;
}
.icontpd-calendar{
	background-position:0 -295px;
}
.icontpd-doc{
	background-position:0 -385px;
}
.icontpd-tools {
	background-position:0 -474px;
}
.icontpd-print {
	background-position:0 -565px;
}
.column-promos [class^="icontpd-"]{
	display: block;
	float: left;
	margin-right: 20px;
}
.tpd-icon-lineheight,
.column-promos .tpd-icon-lineheight{
	line-height:43px;
}
.left-border [class^="icontpd-"]{
	margin-left:14px;
}

/* WIZARD */
.wizard-legend h3 {
	margin-left:35px;
}
.wizard-legend ul {
	list-style:none;
	margin:0 0 0 -25px;
	padding:0;
}
.wizard-legend li {
	padding: 5px 20px 5px 0;
	background: #eee;
	width: 80%;
	float: right;
	border-bottom: 1px solid #fff;
	font-size:20px;
}

.wizard-step-icon {
	background:url(images/wizard-icons.png) no-repeat;
	display:inline-block;
	vertical-align:text-top;
	margin:0 5px 0 0;
	width: 24px;
	height:24px;
	opacity:.6;
}
li.complete .wizard-step-icon {
	background-position: 0 -26px;

}
/*li.active .wizard-step-icon {
	margin-top:3px;
}*/
.wizard-legend li.active {
	background: #2a9cb9;
	position:relative;
	padding-bottom: 15px;
}
.wizard-legend li.active i.arrow {
	width: 0px;
	height: 0px;
	position:absolute;
	top: 11px;
	left: -14px;
	border-style: solid;
	border-width: 15px 14px 15px 0;
	border-color: transparent #2a9cb9 transparent transparent;
}
.wizard-legend li.complete {
	/*background: #777;*/
	background: #2a9cb9;
}
.wizard-legend li.complete:hover {
	background:#007c9b;
}
.wizard-legend li h3 {
	margin-top:0;
	font-size:20px;
	font-weight:normal;
	margin-left:20px;
	margin-bottom:0;
}
.wizard-legend li h3, .wizard-legend li h3 a {
	color: #ccc;
}
.wizard-legend li h3 a:hover {
	text-decoration: none;
}
/*.wizard-legend li.active h3 {
	font-size:24.5px;
}*/
.wizard-legend li.active h3 a, .wizard-legend li.complete h3 a {
	color:#fff;
}
/*.wizard-legend li.complete h3 {

}*/
.wizard-legend .progress {
	height: 10px;
	margin:0 55px;
}
.wizard-legend li.active .progress .bar {
	background: #5eb95e;
	border: 1px solid #42B6C8;
}

/*HIDE ON MOBILE */
.main-nav .mob-nav{display:none;}

/*SHOW ON MOBILE */
.main-nav .show{display:block;}

/* Modal */
.modal-backdrop, .modal-backdrop.fade.in {
    opacity: .3;
}

@media (min-width: 1400px) { 
    .span-lg {
        padding-left: 30%;
    }

}

@media (min-width: 1300px) { 
    .span-lg {
        padding-left: 20%;
    }

}

@media (max-width: 990px){
    .lead{
        font-size: 15px !important;
    }
}

@media (max-width: 1178px) {
	.logo, .main-content {
		padding-right: 20px;
		padding-left: 20px;
	}

}
@media (max-width: 767px){
	.span4.no-gutter {
		width: 100%;
		border-right: none;
	}
	.logo{
		top:auto;
		margin: 0 auto;
		float: none;
	}
	.topnav{
		float:none;
		white-space:nowrap;
		margin:20px 0 10px 0;
		height:29px;
	}
	.topnav li{
		width:33%;
		padding:0;
		margin:0;
	}
	.topnav a{
		padding:0;
		margin:0;
	}
	#login-wrap {
		clear: both;
		float: none;
		margin: 20px;
		min-width: auto;
	}

    .span-sm {
        padding-left: 0;
    }
}
@media (max-width: 640px){
	.main-nav .mob-nav{display:block;}
	.main-nav ul{display:none;}
	.main-nav .show{display:block;}
	.main-nav li{
		float:none;
	}
	.main-nav a{
		text-align:left;
	}
	.main-nav{
		float:none;
		clear:both;
		height:auto;
	}
	.main-content {
		padding: 46px 23px;
	}
	[class^="span"].left-border{
		border:none;
	}
	[class^="span"].left-border [class^="icontpd-"]{
		margin-left:0;
	}
	.topnav a i{display:none;}
}
#skip a, #skip a:hover, #skip a:visited, #skip a:active, #skip a:focus, .skip
{
    position: absolute;
    left: 0px;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.skip-link {
    position: absolute;
    overflow: hidden;
    clip: rect(0.0625rem, 0.0625rem, 0.0625rem, 0.0625rem);
    display: block;
}
.skip-link:active,
.skip-link:focus {
    top: 0;
    left: 1rem;
    width: auto;
    height: auto;
    clip: auto;
    padding: 0.5rem 1.5rem;
    margin: 0;
}
#SearchResultsContainer {
    min-height:100px;
    margin-top:30px;
}
.img-mfa {
    width:100px;
    height:128px
}

/* Ajax progress indicator overlay*/
#overlay {
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
		zoom:1;
		filter: alpha(opacity=50);
    background-color: rgb(22, 22, 22);
    opacity: 0.5;
		display: none;
    z-index: 1001;
}

#overlay-message{
  position: fixed;
  height: 120px; 
  opacity: 1.0;
  z-index: 1002;
	display: none;
}

/* Hack for IE7 and 8, Password mask character does not show when using custom font */
.password
{
  background-color: #ffffff !important;
  color: #464646 !important;
  font-family: Arial !important;
}

.btn-modal {
    margin:10px;
}

.alert-info {
color: #225066;
}

.alert-success {
color: #264926;
}

.alert-error {
color: #752e2d;
}

.splash-left{
    display: inline-block;
    width: 50%;
    height: 100%;
    float:left;
}

.splash-right{
    display: inline-block;
    width: 50%;
    height: 100%;
    float:right;
}

.clickable-link {
    position: relative;
    z-index: 10;
}

/*upstream chat*/
.uchat-form-label {
    font-weight: bold;
}
.uchat-header {
    min-height: 16.43px;
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 20px;
}

.uchat-header .close {
    margin-top: -2px;
    margin-right: 20px;
}

.uchat-body {
    margin-left:20px;
    margin-right:20px;
}

.uchat-sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}
input[aria-required="true"] {
    width: 97%;
    background-color: #FFE4B5;
    border-radius:5px;
}
input[aria-invalid="true"], textarea[aria-invalid="true"] {
    border: 1px solid #f00;
    box-shadow: 0 0 4px 0 #f00;
}     
.uchat-textarea {
    width: 97%;
    background-color: #FFE4B5;
    border-radius:5px; 
}   
.uchat-text-validation {
    float: right;
    color: red;
    font-size:small
}
.fsa-badge {
    height: 100px;
    float: right;
    margin-top: -70px
}
@media (max-width: 700px) {
    .fsa-badge{
        margin-top: 0px;
    }
}